<?php 
$options = _WSH()->option();
$favicon = buildark_set( $options, 'favicon' );
$favicon = ( $favicon ) ? $favicon : get_template_directory_uri().'/assets/images/favicon.ico';
 ?>
<!DOCTYPE html>
<html <?php language_attributes(); ?> itemscope itemtype="http://schema.org/WebPage">
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>">
<?php if ( $favicon ) : ?>
	<link rel="shortcut icon" href="<?php echo esc_url( $favicon ); ?>" type="image/x-icon">
	<link rel="icon" href="<?php echo esc_url( $favicon );?>" type="image/x-icon">
<?php endif;?>
<!-- Responsive -->
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0">

<?php wp_head(); ?>

</head>

<body <?php body_class(); ?>>

<div class="page-wrapper">
 	
    <?php if ( buildark_set( $options, 'preloader' ) ) :  ?>
		<!-- Preloader -->
		<div class="preloader"></div>
		
	<?php endif;?>
	
	<?php 
		$header_style = buildark_set( $options, 'header_styles' );
		$header_style = ( $header_style ) ? $header_style : 'one';
				
	if ( 'two' === $header_style ) :
    
    	get_template_part( 'includes/modules/headers/header2' );
    
	elseif ( 'three' === $header_style ) : 
    
    	get_template_part( 'includes/modules/headers/header3' );
	
	elseif ( 'four' === $header_style ) : 
    
    	get_template_part( 'includes/modules/headers/header4' );
	
	else :
    	
		get_template_part( 'includes/modules/headers/header1' );
	
    endif; ?>
 	
 	